#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:28 CET 2004
onlineTooltip2=Esteu en l\u00EDnia (servidor intermediari\: autom\u00E0tic). Feu un clic a la icona per posar-vos fora de l\u00EDnia.
onlineTooltip1=Esteu en l\u00EDnia (servidor intermediari\: manual). Feu un clic a la icona per posar-vos fora de l\u00EDnia.
onlineTooltip0=Esteu en l\u00EDnia (servidor intermediari\: cap). Feu un clic a la icona per posar-vos fora de l\u00EDnia.
offlineTooltip=Esteu fora de l\u00EDnia. Feu clic a la icona per connectar-vos.
